/* 
    Document   : calculators.css
    Created on : Apr 22, 2008, 10:46:21 PM
    Author     : @@@Nelson
    Description:
		Main CSS for Family Home Finance website.
*/

.layerq form
{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
.layerq
{
	background-color: transparent;
	visibility: hidden;
	display: none;
	margin_left: 50px;
	white-space: nowrap;
}
.calculator_menu
{
	font-size: 10pt;
	font-family: Veranda,Arial,Helvetica,sans-serif;
}
.calculator_menu a,
.calculator_menu a:visited
{
	color: #0061aa;
}
.calculator_menu a:hover
{
	color: #0071bb;
	background-color: #ddeeff;
}
.spacer_dis
{
	visibility: hidden;
	display: none;
}
.calculator_menu_holder
{
	valign: top;
}

.calculators_title
{
	color: #5F6443;
	white-space: nowrap;
}
.arrowtext {color:#003399; font-family: verdana, arial, helvetica; font-size: 8pt; text-decoration: bold;}

.formtext
{
	/* Table for each form */
	font-family: verdana, arial, helvetica;
	font-size: 12px;
	color: #104A7B;
	background-color: transparent;
	padding-left: 10px;
}
.smaller_font_text
{
	font-size: 8pt;
}
.powered_by
{
	font-size: 7pt;
	font-family: Veranda,Arial,Helvetica,sans-serif;
	position: relative;
	color: #76787B;
	left: 690px;
	top: 500px;
}
.doctext
{
	color: #4D647C;
	font-size: 10pt;
}

.textinput {font-family: verdana, arial, helvetica; font-size: 11px; background-color: #FFFFCC; border-color: #000000}

.textreadonly {font-family: verdana, arial, helvetica; font-size: 11px; background-color: #FFFFFF; border-color: #000000}

.sbttn {font-family: verdana, arial, helvetica; font-size:11px; text-decoration: none; cursor: hand}

.drpdwn	{font-family: verdana, arial, helvetica; font-size: 11px; color: #000000; background-color: #FFCCCC}

.disclaimer {font-family: verdana, arial, helvetica; font-size: 7pt;}
